local self_ID="CLP_TU214_MOD"
----- Tu-214 mod by PRCCOWBOY for DCS
----- Cowboy's Livery Pack (CLP) Collection

declare_plugin(self_ID,
{

installed		= true, -- if false that will be place holder , or advertising
dirName		= current_mod_path,
version			= "1.2.0123",
state				= "installed",

encyclopedia_path = current_mod_path..'/Encyclopedia',

displayName  = "CLP_TU214",
fileMenuName = "CLP_TU214",
shortName = "CLP_TU214",
info         = _("Cowboys Tu-214 MOD"),

['creditsFile'] = "credits.txt",


})


----------------------------------------------------------------------------------------
mount_vfs_liveries_path(current_mod_path.."/Liveries") -- for adding all the livery and skins
mount_vfs_texture_path(current_mod_path.."/Textures")
mount_vfs_model_path    (current_mod_path.."/Shapes")

	dofile(current_mod_path..'/CLP_TU214R.lua')
	dofile(current_mod_path..'/CLP_TU214.lua')

plugin_done()

